Status: CLOSED Start date: 2023-05-23
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: CD-APP Estimated time: 0.00 hour
Target version:

Need_Info: - Found Version: O00O000000Ooe3.02.0080.cloi00oo
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-05-23 15:15- CDTS_Test 0 0 O
- File screenshot-20230523-151451.png added

#2 - 2023-05-23 16:45 - CD APP-0 O
- Status changed from New to NEED_INFO
- Assignee changed from CD APP-[0 0 to CDTS_Test 0 00 O
#3 - 2023-05-2320:32 - CDTS_Test O O O

2025-07-04 172



- Status changed from NEED_INFO to RESOLVED
#4 - 2023-05-23 20:32 - CDTS_Test 0 00 O

- Status changed from RESOLVED to VERIFIED

#5 - 2023-05-23 20:32 - CDTS_Test 0 O O
- Status changed from VERIFIED to CLOSED
